Vulnerability & Exploit Database

Results 01 - 15 of 15 in total
Oracle Solaris 11: CVE-2020-11984: Vulnerability in Apache HTTP server
Published: August 07, 2020 | Severity: 8
vulnerability
Explore
FreeBSD: VID-76700D2F-D959-11EA-B53C-D4C9EF517024 (CVE-2020-11984): Apache httpd -- Multiple vulnerabilities
Published: August 07, 2020 | Severity: 8
vulnerability
Explore
Oracle Linux: (CVE-2020-11984) ELSA-2021-1809: httpd:2.4 security, bug fix, and enhancement update
Published: August 07, 2020 | Severity: 8
vulnerability
Explore
Centos Linux: CVE-2020-11984: Moderate: httpd:2.4 security, bug fix, and enhancement update (CESA-2021:1809)
Published: August 07, 2020 | Severity: 8
vulnerability
Explore
Apache HTTPD: mod_proxy_uwsgi buffer overflow (CVE-2020-11984)
Published: August 07, 2020 | Severity: 8
vulnerability
Explore
Amazon Linux AMI 2: CVE-2020-11984: Security patch for httpd (ALAS-2020-1490)
Published: August 07, 2020 | Severity: 8
vulnerability
Explore
Gentoo Linux: CVE-2020-11984: Apache: Multiple vulnerabilities
Published: August 07, 2020 | Severity: 8
vulnerability
Explore
Alma Linux: CVE-2020-11984: Moderate: httpd:2.4 security, bug fix, and enhancement update (ALSA-2021-1809)
Published: August 07, 2020 | Severity: 8
vulnerability
Explore
IBM HTTP Server: CVE-2020-11984: mod_proxy_uwsgi buffer overflow
Published: August 07, 2020 | Severity: 8
vulnerability
Explore
SUSE: CVE-2020-11984: SUSE Linux Security Advisory
Published: August 07, 2020 | Severity: 8
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2020-11984): uWSGI vulnerability
Published: August 07, 2020 | Severity: 8
vulnerability
Explore
Debian: CVE-2020-11984: apache2, uwsgi -- security update
Published: August 07, 2020 | Severity: 8
vulnerability
Explore
Huawei EulerOS: CVE-2020-11984: httpd security update
Published: August 07, 2020 | Severity: 8
vulnerability
Explore
Amazon Linux AMI: CVE-2020-11984: Security patch for httpd24 (ALAS-2020-1418)
Published: August 07, 2020 | Severity: 8
vulnerability
Explore
Red Hat: CVE-2020-11984: Moderate: httpd:2.4 security, bug fix, and enhancement update (RHSA-2021:1809)
Published: August 07, 2020 | Severity: 8
vulnerability
Explore